
.no-js .liquid-slider { height:240px; overflow:scroll; }
.ls-preloader { background:#f2f2f2 no-repeat center 75px; opacity:1; width:100%; height:100%; position:absolute; top:0; left:0; z-index:2; }

.ls-wrapper { margin:0 auto; clear: both; overflow: auto; position: relative; }
.ls-wrapper  h2{ display:none; }
.ls-wrapper .liquid-slider { background: #FFF; width: 1030px; float: left; overflow: hidden; position: relative; }
.ls-wrapper .panel-container { position: relative; -webkit-backface-visibility: hidden; -webkit-perspective: 1000; }
.ls-wrapper .liquid-slider .panel-container .fade { width:100%; opacity: 0; position: absolute; top: 0; left: 0; display: block; }

.ls-wrapper .liquid-slider .panel { width: 1030px; display: block; float: left; }
.ls-wrapper .liquid-slider .panel-wrapper {  position:relative; }

.ls-wrapper .ls-nav-left, .ls-wrapper .ls-nav-right { float: left; }
.ls-wrapper .ls-nav-left a, .ls-wrapper .ls-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px; display: block; text-align: center; text-decoration: none; }
.ls-wrapper .ls-nav-left-arrow, .ls-wrapper .ls-nav-right-arrow { cursor: pointer;   float: left; }
.ls-wrapper .ls-nav-left-arrow a, .ls-wrapper .ls-nav-right-arrow a { display: block; }
.ls-wrapper .ls-nav-left, .ls-wrapper .ls-nav-left-arrow { clear: both; }

.featured  .ls-nav-right-arrow { width: 30px; height: 30px; background:url(../../img/site/arrow-right.png) no-repeat left top; border-radius:100px; margin-top: 100px; margin-right: 10px; position:relative; }
.featured  .ls-nav-left-arrow { width: 30px; height: 30px; background:url(../../img/site/arrow-left.png) no-repeat left top; margin-top: 100px; border-radius:100px; margin-left: 10px; position:relative; }

.digital-presence .ls-nav-right-arrow { width: 13px; height: 13px; background:url(../../img/site/arrow-min-right-grey.png) no-repeat left top; border-radius:100px; margin-top: 15px; margin-right: 0; position:relative; }
.digital-presence .ls-nav-left-arrow { width: 13px; height: 13px; background:url(../../img/site/arrow-min-left-grey.png) no-repeat left top; margin-top: 15px; border-radius:100px; margin-left: 0; position:relative; }

/*
.featured .ls-wrapper .ls-nav-right-arrow { width: 30px; height: 30px; background:url(../img/arrow-right.png) no-repeat left top; border-radius:100px; margin-top: 100px; margin-right: 10px; position:relative; }
.featured .ls-wrapper .ls-nav-left-arrow { width: 30px; height: 30px; background:url(../img/arrow-left.png) no-repeat left top; margin-top: 100px; border-radius:100px; margin-left: 10px; position:relative; }

.digital-presence .ls-wrapper .ls-nav-right-arrow { width: 13px; height: 13px; background:url(../img/arrow-min-right-grey.png) no-repeat left top; border-radius:100px; margin-top: 10px; margin-right: 10px; position:relative; }
.digital-presence .ls-wrapper .ls-nav-left-arrow { width: 13px; height: 13px; background:url(../img/arrow-min-left-grey.png) no-repeat left top; margin-top: 100px; border-radius:10px; margin-left: 10px; position:relative; }
*/

.ls-responsive .liquid-slider { width: 100%; margin: 0; }
.ls-responsive .liquid-slider .panel .panel-wrapper { }
.ls-responsive .ls-nav-left { position: absolute; left: 0; z-index: 2; }
.ls-responsive .ls-nav-left a { width: 80px; }

.ls-responsive .ls-nav-right { position: absolute; right: 0; z-index: 2; }
.ls-responsive .ls-nav-right a { width: 80px; }
.ls-responsive .ls-nav-left-arrow { position: absolute; left: 0; z-index: 2; }
.ls-responsive .ls-nav-right-arrow { position: absolute; right: 0; z-index: 2; }